body{
	background: #494A5F;
	color: #D5D6E2;
	font-weight: 500;
	font-size: 1.05em;
	font-family: "Microsoft YaHei","Segoe UI", "Lucida Grande", Helvetica, Arial,sans-serif;
}
/*a{ color: rgba(255, 255, 255, 0.6);outline: none;text-decoration: none;-webkit-transition: 0.2s;transition: 0.2s;}*/
/*a:hover,a:focus{color:#74777b;text-decoration: none;}*/
/*.htmleaf-container{*/
/*	margin: 0 auto;*/
/*}*/
.span1 {width:248px; height:248px;background-color: rgba(0,0,0,0);color:rgb(255, 255, 255);list-style-type:none;font-size:160px;font-weight: 400; text-align:center;}

.span1:hover {
    /*background-color: blue;*/
    color: #A71666;
}

.span2 {width:248px; height:248px;background-color: rgba(0,0,0,0);color:rgb(255, 255, 255);list-style-type:none;font-size:120px;font-weight: 400; text-align:center;}

.span2:hover {
    /*background-color: blue;*/
    color: #A71666;
}

#trans3DDemo1 {
	position:relative;
	display:inline-block;
	width:250px;
	height:250px;
	top:40px;
	/*top:250px;
	margin:0px auto 0px auto;*/
}

.span1:hover {
    /*background-color: blue;*/
    color: #A71666;
}

#trans3DBoxes1 div {
	position:absolute;
	width:248px;
	height:248px;
	padding:0;
	margin:0;
    background:#2076B1;
	/*background:url(bg1.jpg);*/
	border:solid 2px #FFF;
	display:block;
	text-align:center;
	font-size:36px;
	font-weight:bold;
}
